/*****************************
 * Practica 4 MP
 * Curso 2008-2009
 *
 * Vicente Lujan Mansilla
 * Lorena Margareto Bisquert
 *****************************/

#include "Ordenacion.h"
#include<fstream>

using namespace std;

int main()
{

	Ordenacion o;
	ofstream f1, f2, f3, f4;

	f1.open("b_comp.dat");
	f2.open("b_asig.dat");
	f3.open("b_comp_rep.dat");
	f4.open("b_asig_rep.dat");

	/*Permutacion aleatoria del 100%*/
	o.testBurbujaEstudio1(20, 500, 20, f1, f2, 1);
	o.testBurbujaEstudio2(20, 500, 20, f3, f4,  1, 1);

	f1.close();
	f2.close();

    return 0;
}
